liip_imagine:
    filter_sets:
        sylius_shop_product_original:
            filters:
                auto_rotate: ~
        sylius_shop_product_tiny_thumbnail:
            filters:
                auto_rotate: ~
                thumbnail: { size: [64, 64], mode: outbound }
        sylius_shop_product_small_thumbnail:
            filters:
                auto_rotate: ~
                thumbnail: { size: [150, 112], mode: outbound }
        sylius_shop_product_thumbnail:
            filters:
                auto_rotate: ~
                thumbnail: { size: [260, 260], mode: outbound }
        sylius_shop_product_large_thumbnail:
            filters:
                auto_rotate: ~
                thumbnail: { size: [550, 550], mode: outbound }
